blob: 2ecdcb0e022c4cf152d41102ddbc29d26c6b7038 [file] [log] [blame]
{
"require": {
"components/bootstrap": "~3.1.1",
"components/jqueryui" : "~1.10.4"
},
"config": {
"component-dir": "source/components"
}
}